p {
	text-align: justify;
}
.logo {
	text-decoration: none !important;
}
.cca-figure-label {
	font-size: 11px;
}

#facelogo {
	position: absolute;
	top: 5px;
	width: 100%;
	height: 200px;
	z-index: 46;
}
#facelogo img {
	height: 70px;
	/*margin-top: 200px;*/
}

.inner-results a {
	color: #0099ff !important;
}